### Function: GetSpellDisplayEffect(spell, idx, field)

**Description:**
Gets the spell display effect defined on the spell by its index.  Field can represent "description" (return string), "bullet" (return uint32) or "percentage" (return uint32).

**Parameters:**
- `spell` (Spell) - Spell object representing `spell`.
- `idx` (uint32) - Integer value `idx`.
- `field` (string) - String `field`.

**Returns:** None.

**Example:**

Example Required
